New Search

Script injection in extensions - CVE-2016-5149

oval:org.cisecurity:def:1137

The extensions subsystem in Google Chrome before 53.0.2785.89 on Windows and OS X and before 53.0.2785.92 on Linux relies on an IFRAME source URL to identify an associated extension which allows remote attackers to conduct extension-bindings injection attacks by leveraging script access to a resource that initially has the about:blank URL.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-5149
Product(s):
  • Google Chrome